Subject: Re: bug#66174: [BUG] poetry buil

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Mon, 02 Oct 2023 06:58:07 +0200

Danny Milosavljevic writes:

Hi Danny,

> This was broken by commits d477018b57d5b4c13b4dd35aa1c4ee1a00ca76e2
> and 21d6985a8b3c6e53aab648275dc27b72c7453437--one of which also has
> an incorrect commit message. Obviously those commits can never have
> worked since they require poetry in order to build themselves.
>
> I've reverted commit d477018b57d5b4c13b4dd35aa1c4ee1a00ca76e2
> and followed up on the other one. It should work now.

It would be nice to have a (short) explanation in a revert commit log of
why a commit was reverted.

Thanks anyaway for your fix and the explananion here,
Greetings
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com